<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Red Beacon -->
  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -0.306 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.443 </z-m>
    </offsets>
  </model>

  <!-- Port Nav Lights -->
  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.070 </x-m>
      <y-m> -4.932 </y-m>
      <z-m>  0.560 </z-m>
      <heading-deg> 315 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.084 </x-m>
      <y-m> -4.932 </y-m>
      <z-m>  0.560 </z-m>
    </offsets>
  </model>

  <!-- Stbd Nav Lights -->
  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.070 </x-m>
      <y-m>  4.932 </y-m>
      <z-m>  0.560 </z-m>
      <heading-deg> 225 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.084 </x-m>
      <y-m>  4.932 </y-m>
      <z-m>  0.560 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.100 </x-m>
      <y-m> -0.210 </y-m>
      <z-m> -0.190 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.100 </x-m>
      <y-m>  0.210 </y-m>
      <z-m> -0.190 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
